#gallery-item .gallery {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

#gallery-item .wrapper {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  margin-top: calc(var(--menu-height) + 100px);
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  #gallery-item .wrapper {
    margin-top: calc(var(--menu-height));
  }
}

#gallery-item .wrapper .content {
  display: flex;
  flex-direction: column;
}

#gallery-item .wrapper .content .picture {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

#gallery-item .wrapper .content .picture picture {
  width: 100%;
  height: 100%;
}

#gallery-item .wrapper .content .picture picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#gallery-item .wrapper .content .content-container {
  padding: 0 25px;
}

#gallery-item .wrapper .content .content-container .local {
  margin: 20px 0;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
}

#gallery-item .wrapper .content .content-container .title {
  font-size: 26px;
  text-align: center;
  text-transform: uppercase;
}

#gallery-item .wrapper .content .content-container .tags {
  margin: 20px 0;
  display: flex;
  flex-direction: column;
}

#gallery-item .wrapper .content .content-container .tags > div {
  display: flex;
  margin-top: 20px;
  flex-wrap: wrap;
}

#gallery-item .wrapper .content .content-container .tags > div .tag {
  margin-right: 20px;
  background-color: #f0f0f0;
  color: var(--black);
  border-radius: 15px;
  padding: 5px 10px;
}

#gallery-item .wrapper .content .content-container .text {
  margin: 20px 0;
}

#gallery-item .wrapper .content .gallery .gallery-item {
  width: 49%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  #gallery-item .wrapper .content .gallery .gallery-item {
    width: 100%;
  }
}

#gallery-item .wrapper .content .gallery .gallery-item picture {
  width: 100%;
  height: 100%;
}

#gallery-item .wrapper .content .gallery .gallery-item picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#gallery-item .wrapper .quote {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
